body {
	font-size: 10px;
	background-color: #E4E4E4;
	color: #666666;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0PX;
}

td {
	font-size: 10px;
}

form {
	margin: 0PX;
}

a:LINK, a:VISITED{
    color: #0000FF;
	text-decoration: none;
}

a:hover, a:active{
	color: #006600;
	text-decoration: underline;
}

.bar-title-grey {
	color: #333333;
	font-size: 10px;
	font-weight: bold;
	padding: 13px 0px 18px 18px;
}

.bar-title-white {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 12px 0px 0px 18px;
}

.dotted-line td {
	border-top: 1px dotted Silver;
}

.dotted-line-last td {
	border-top: 1px dotted Silver;
	border-bottom: 1px dotted Silver;
}

.grey-txt {
	font-size: 10px;
	color: #666666;
	padding:5px;
}
.grey-txt a:LINK, .grey-txt a:VISITED{
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.grey-txt a:hover, .grey-txt a:active{
	font-size: 10px;
	color: #99CC00;
	text-decoration: none;
}

.blue-txt {
	font-size: 10px;
	color: #000066;
}

.blue-txt a:LINK, .blue-txt a:VISITED{
	font-size: 10px;
	color: #000066;
}

.blue-txt a:hover, .blue-txt a:active{
	font-size: 10px;
	color: #000066;
}

.whitebold-txt {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
}

#scrollpadding{
	width: 136px;
	padding-top: 5px;
	padding-bottom: 0px;
}

#pscroller1{
	height: 100px;
	padding: 5px;
}

.scrollertitle, .scrollertitle A:link, .scrollertitle A:visited, .scrollertitle A:hover, .scrollertitle A:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 10px;
}
.scrollercontent, .scrollercontent A:link, .scrollercontent A:visited {
	color: #666666;
	text-decoration: none;
	font-size: 10px;
}
.scrollercontent A:hover, .scrollercontent A:active {
	color: #99CC00;
	text-decoration: none;
	font-size: 10px;
}

.darklink {
    COLOR: #000066;		
    FONT-SIZE: 10px;
}

.darklink A:link, .darklink A:visited, .darklink A:hover, .darklink A:active  {
    COLOR: #000066;	
}

.mainmenu {
    COLOR: #CC6600;
    FONT-SIZE: 10px;
	PADDING: 0px 10px 0px 10px;	
}
.mainmenu A:link, .mainmenu A:visited {
    COLOR: #FFFFFF;	
    FONT-SIZE: 10px;	
    FONT-weight: bold;
    TEXT-DECORATION: none;
}
.mainmenu A:hover, .mainmenu A:active {
    COLOR: #bfff00;		
    FONT-SIZE: 10px;	
    FONT-weight: bold;
    TEXT-DECORATION: none;
}

.content, .content table, .content tr, .content td {
    FONT-SIZE: 12px;
}

.title {
	FONT-WEIGHT: bold;
}

div.tabArea {
  	font-weight: bold;
  	padding: 6px 4px 5px 4px;
	font-size: 11px;
}

a.tab {
  	background-color: #cccccc;
  	padding: 6px 4px 5px 4px;
  	text-decoration: none;
}

a.tab, a.tab:visited {
  	color: #FFFFFF;
}

a.tab:hover {
  	background-color: #0099ff;
  	color: #FFFFFF;
}

a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  	background-color: #b2cfeb;
  	color: #000066;
}

.content-txt {
	font-size: 12px;
}

.med-txt {
	font-size: 11px;
}

a.med-txt:LINK, a.med-txt:VISITED{
    color: #0000FF;
	text-decoration: none;
}

a.med-txt:hover, a.med-txt:active{
	color: #006600;
	text-decoration: underline;
}

.list-head-txt {
	font-size: 16px;
	font-weight: bold;
	line-height:50px;
}
.list-head-txt a:LINK, .list-head-txt a:VISITED{
	color: #8dbc01;
	text-decoration: none;
}

.list-head-txt a:hover, .list-head-txt a:active{
	color: #666666;
	text-decoration: none;
}

